Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 130578 - Folding
Folding
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: David Strupl
issues@javafx
http://wiki.netbeans.org/JavaFXEditor...
:
Depends on: 132199
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-03-19 22:21 UTC by David Strupl
Modified: 2008-04-18 19:29 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-03-19 22:21:06 UTC
Folding
* On Methods
* On First Comment
* On Relevant Comments
* On Non-Top Level
Comment 1 Jiri Prox 2008-04-11 00:32:06 UTC
moving opened issues from TM <= 6.1 to TM=Dev
Comment 2 Jiri Prox 2008-04-11 09:11:37 UTC
restoring original TM, sorry for any inconvenience
Comment 3 David Strupl 2008-04-14 14:48:16 UTC
Reopenning after jiriprox's action.
Comment 4 David Strupl 2008-04-14 14:57:07 UTC
The folds are in place. We still wait for 132199 before finishing the folds feature.
Comment 5 David Strupl 2008-04-17 11:46:47 UTC
After this changeset 

12223:f7e2c896531d

It seems like the code folding is implemented. Please file bugs if something does not work.
Comment 6 Lark Fitzgerald 2008-04-18 19:29:59 UTC
Verified using:
Product Version: NetBeans IDE 6.1 RC2 (Build 200804170002)
Java: 1.6.0_03; Java HotSpot(TM) Client VM 1.6.0_03-b05
System: Windows Vista version 6.0 running on x86; Cp1252; en_US (nb)
plugin: CB 98 2008-04-18_18-33-44.zip
Samples: Trunk 2008-04-18_02-01-55.zip
Platform: 200 (Apr 16, 2008 9:49:22 AM) javafx_sdk-1_0-pre1-windows-i586.zip


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo